| Home | Libraries | People | FAQ | More

## BoostBook element `run-test`

run-test — A testcase that should compile, link, and execute

## Synopsis

run-test ::= (source*, lib*, requirement*, purpose, if-fails?)

## Attributes

Name | Type | Value | Purpose
--- | --- | --- | ---
filename | #REQUIRED | CDATA | The name of the file associated with this element
name | #IMPLIED | CDATA | The name of the element being declared to referenced

| Copyright © 2003 Douglas Gregor